@charset "utf-8";

p{
font-size:12px
}

.text {
  font-family: "Hiragino Kaku Gothic ProN", "Yu Gothic", sans-serif;
  font-size: 18px;
}

.container {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 横3列 */
  gap: 10px;
  width: 100%;
}

.container img {
  width: 100%;
  height: auto;
  display: block;
}

a,
a:visited,
a:hover,
a:active {
  color: black;
  text-decoration: none; /* 下線も消したい場合 */
}

.box {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.box img {
  width: 60%;
  height: auto;
}

.first-line {
  font-size: 24px;
  font-weight: bold;
}

@media (max-width: 600px) {
  .box {
    flex-direction: column; /* 縦並び */
    text-align: flex-start;
  .first-line {
  font-size: 24px;
  font-weight: bold;
  }
 }
}

.FlexContainer {
display:flex;
}

.FlexContainer>span {
border:solid thin #FFF;
}

.phrase {
display:inline-block;
}

span.site {
display:inline-block;
}
